UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Newbie rfinger
Newbie
261 Views
Registered: ‎06-13-2017

Cannot generate current (February 2014) ISE licence

Jump to solution

Hi all,

I'm trying to generate a current (February 2014) ISE Design Suite licence for Virtex-6 design, but my product licencing page only gives me the option for older license (2013 and 2012, see attached screenshot). This is weird for me because I know that I was able to generate 2014 licences in the past, but now I don't longer see this option. I need the updated licence because I know that ISE 14.7 doesn't work well with older licences.

 

Screenshot from 2019-09-11 12-56-32.pngThanks,

Tags (3)
0 Kudos
1 Solution

Accepted Solutions
Moderator
Moderator
164 Views
Registered: ‎06-14-2010

Re: Cannot generate current (February 2014) ISE licence

Jump to solution

Hello @rfinger ,

Indeed, ISE 14.7 requires a license with the minimum version limit of 2013.10 (october 2013) or higher. Please see AR 33770 for further info, if needed.

https://www.xilinx.com/support/answers/33770.html

If you don't see the required license with the subscription end date of February 2014 in your case, then this is an indication that this license was already generated. Therefore, please navigate to the Manage Licenses tab instead and in there you should then find the necessary license in question. If needed, you can re-generate this license then, or download it once again, if needed.

If you have any further questions, please let us know. 

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------

View solution in original post

0 Kudos
2 Replies
Teacher drjohnsmith
Teacher
258 Views
Registered: ‎07-09-2009

Re: Cannot generate current (February 2014) ISE licence

Jump to solution
floating licence,
you have a licenece server running on a machine, which holds a number of licences, If you have 25 , then 25 people can run the software at the same time, but more than 25 could have the software but not be running it.

Node locked:
the licence is ties to one machine, normaly its MAC address, If the software is not being used, no other machine can access it.

Looks like your university licence is out of date,

This could be a good place to start
https://www.xilinx.com/support/university.html

<== If this was helpful, please feel free to give Kudos, and close if it answers your question ==>
Moderator
Moderator
165 Views
Registered: ‎06-14-2010

Re: Cannot generate current (February 2014) ISE licence

Jump to solution

Hello @rfinger ,

Indeed, ISE 14.7 requires a license with the minimum version limit of 2013.10 (october 2013) or higher. Please see AR 33770 for further info, if needed.

https://www.xilinx.com/support/answers/33770.html

If you don't see the required license with the subscription end date of February 2014 in your case, then this is an indication that this license was already generated. Therefore, please navigate to the Manage Licenses tab instead and in there you should then find the necessary license in question. If needed, you can re-generate this license then, or download it once again, if needed.

If you have any further questions, please let us know. 

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------

View solution in original post

0 Kudos